
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17275

[BCR1093][MP][Device Binding] Device with Pending Bind status shouldn't be listed in MP 

22 August 2023 11:34 AM - Feerman Yusoff

Status: Closed Start date: 22 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

MIB:

1. Login in MIB as a new secondary device

2. Prompt a notification where it need approval from primary device within 5 minutes (means that the current device is on pending

bind)

MP:

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Device Management' menu

3. Click 'Change Primary / Unbind Device' side bar menu

4. Input in CIF Number of selected the user and click 'Search' button

Issue: The secondary device with the status of pending bind is listed in MP

Expected: Device with Pending Bind status shouldn't be listed in MP

History

#1 - 22 August 2023 07:33 PM - See Pin Leng

This is because of early expected TBL_DEVICE_BINDING table is only store for active and binding device.*Amend done as per requested*

#2 - 22 August 2023 07:33 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

#3 - 23 August 2023 11:28 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Issues fixed and tested good
